/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

div#scroll_box_news .scrollgeneric {

	line-height: 1px;

	font-size: 1px;

	position: absolute;

	top: 0; left: 0;

	}

div#scroll_box_news .vscrollerbase {

	width: 10px;

	background-color: #eee;

	}

div#scroll_box_news .vscrollerbar {

	width: 10px;

	background-color: #d8e6c9;

	}

div#scroll_box_news .hscrollerbase {

	height: 10px;

	background-color: #eee;

	}

div#scroll_box_news .hscrollerbar {

	height: 10px;

	background-color: #d8e6c9;

	}

div#scroll_box_news .scrollerjogbox {

	width: 10px;

	height: 10px;

	top: auto; left: auto;

	bottom: 0px; right: 0px;

	background-color: #eee;

	}



div#scroll_box_live .scrollgeneric {

	line-height: 1px;

	font-size: 1px;

	position: absolute;

	top: 0; left: 0;

	}

div#scroll_box_live .vscrollerbase {

	width: 10px;

	background-color: #eee;

	}

div#scroll_box_live .vscrollerbar {

	width: 10px;

	background-color: #f5d6cc;

	}

div#scroll_box_live .hscrollerbase {

	height: 10px;

	background-color: #eee;

	}

div#scroll_box_live .hscrollerbar {

	height: 10px;

	background-color: #f5d6cc;

	}

div#scroll_box_live .scrollerjogbox {

	width: 10px;

	height: 10px;

	top: auto; left: auto;

	bottom: 0px; right: 0px;

	background-color: #eee;

	}